Subject: RE: Revised WG Charter Proposal

From: Christopher Apple <[email-masked]>
Date: Thu, 8 Nov 2001 10:30:23 -0500

Since there is nothing explicitly in the charter
about this, I suppose it would be logical to say
that it is not explicitly prohibited.

With that said, I'm sure that there would be significant
and quite heated debate on the topic if there was a document
which did propose that the model you are referring to
be altered in a way that is not somehow compatible with
the currently published RFC.

There would have to be consensus that such a thing is
a good idea.

I am uncertain as to what specifically has led you to
raise the issue though. Please elaborate on your concerns.

Chris Apple
Program Manager - Integration Services
United Messaging Inc.
<http://www.unitedmessaging.com>
<mailto:[email-masked]> 
(V) +1 610 425 2860

-----Original Message-----
From: Kurt D. Zeilenga [mailto:[email-masked]]
Sent: Wednesday, November 07, 2001 11:36 PM
To: Christopher Apple
Cc: [email-masked]'; John Strassner (E-mail)
Subject: RE: Revised WG Charter Proposal

At 07:41 PM 2001-11-07, Christopher Apple wrote:
>This text to me sounds like its attempting to
>write in liaison activities between the IETF
>LDUP WG and the ITU.

No.

I am attempting to add text to the charter which
clarifies whether or not redefining the "X.500
data model as used by LDAP" [RFC2251, Section 3.2
& 3.3] is within scope or not of this working group.

As chair, what is your opinion?
Can this WG (under its present charter or the proposed
charter) redefine the "X.500 data model as used
by LDAP" or not?

Kurt

---

From: "Kurt D. Zeilenga" <[email-masked]>
Date: Thu, 08 Nov 2001 09:28:09 -0800

>raise the issue though. Please elaborate on your concerns.

I'm concerned that the charter doesn't reflect the scope
of the work this group will have to undertake to be successful.

It seems that this WG has not yet reached consensus on whether
or not the WG needs make "redefine X.500 models used by LDAP"
in order to deliver "multi-master replication" meeting its
requirements. 

The problem is that if the WG chooses to "redefine X.500 models
used by LDAP" it likely will run into significant contention (as
you noted).  And, if it chooses not to "redefine X.500 models used
by LDAP" it likely won't be able to deliver multiple-master
replication meeting its own requirements.

I rather address this issue sooner than later.  Later may be
too late.

Kurt